18.05.01 Edge Installer for Pivotal Cloud Foundry release notes

On Friday, November 9, 2018, we released the Apigee Edge for Private Cloud Installer for Pivotal Cloud Foundry.

Apigee Edge Installer for Pivotal Cloud Foundry v18.05.01 corresponds to Apigee Edge for Private Cloud v4.18.05.01

Prerequisites

This version requires Pivotal Cloud Foundry Operations Manager version 2.1 or 2.2. For information on upgrading Operations Manager, see the Pivotal documentation.

New Features

  • JWT Policies are now Generally Available (GA).
  • Added support for Ops Manager and Elastic Runtime version 2.11 and 2.2.

    This release supports the 2.1 and 2.2 versions of Ops Manager and the Elastic Runtime.

  • Added support for offline install of Edge using Ops Manager.

    You can now use Ops Manager to install Edge when you do not have an external internet connection. See Offline Install of Edge using Ops Manager for more.

  • Added support for RedHat Enterprise Linux v6.9.
  • Added support for Oracle Linux v6.9.
  • Added support for CentOS v6.9 .
  • New Edge experience installation configuration changes.
  • Router retry options can now be set at the virtual host level.

Documentation

See the documentation at Edge Installer for Pivotal Cloud Foundry.

Known Issues

The following table lists the know issues with this release:

Known Issues

Description

Hostnames not resolving (79757554).

Permission error message appears when stopping apigee-postgresql (72379834).

Create reverse proxy via Open API option is displayed (79949124).